@charset "UTF-8";

#HeaderArea #HeaderAreaInner,
#globalnav,
#wrap,
.FooterAreaInner,
#FooterArea .FooterAreaInner,
#HeaderArea #HeaderAreaInner {
	min-width: 0;
}
@media screen and (max-width: 800px) {
	#HeaderArea #HeaderAreaInner {
		padding: 1em;
	}
	#globalnav ul {
		margin: 0 20px;
	}
	#globalnav ul li a {
		margin: 0;
		-webkit-border-top-left-radius: 10px;
		-moz-border-top-left-radius: 10px;
		-ms-border-top-left-radius: 10px;
		border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-top-right-radius: 10px;
		-ms-border-top-right-radius: 10px;
		border-top-right-radius: 10px;
	}
	
	
	.pmda_qa_link .qa_text {
		display: inline-block;
		margin: 30px 0 50px;
		padding: 16px 2em 16px 120px;
		min-width: auto;
	}
	.pmda_qa_link .qa_text:after {
		content: "▶";
		display: inline-block;
		padding-left: .1em;
	}
	.pmda_qa_link .qa_icon {
		position: absolute;
		top: 50%;
		left: 10px;
		margin-top: -60px;
		width: 100px;
		height: 100px;
	}
	
	#wrap {
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-ms-border-radius: 20px;
		border-radius: 20px;
		border: 14px solid #FFFFFF;
	}
	ul.pmda_link {
		margin: 0;
	}
	.pmda_link li {
		margin: 0;
	}
	.pmda_link a {
		display: block;
		margin: 0 auto;
		padding: .8em .5em;
		width: auto;
		text-align: right;
		font-size: .8em;
	}


	.content_header {
		margin: 0 0 80px;
		padding: 30px 80px 0 30px;
		position: relative;
	}
	#wrap .content_header h1 {
		padding: 1.3em 100px .3em 0;
		font-size: 1.6em;
	}
	#wrap .content_header .content_header_body {
		padding: 1em 120px 1em 1.3em;
		font-size: 2.4em;
	}
	.content_header .image-icon {
		width: 160px;
		height: 160px;
		margin-top: -42px;
	}

	.doctor, .nurse, .media {
		margin: 0 20px 40px;
		padding: 0;
	}
	.doctor .image-icon, .nurse .image-icon, .media .image-icon {
		position: absolute;
		top: -20px;
		left: 0;
		width: 100px;
		height: 100px;
	}
	.doctor h2, .nurse h2, .media h2 {
		padding: 1em 1em 1em 110px;
		font-size: 1.6em;
	}
	.doctor .container, .nurse .container, .media .container {
		/*padding: 2em 2em 0;*/
		padding: 0 2em 0 100px;
	}

	.media iframe {
		height: 320px;
	}

	.header_general01,
	.header_general02,
	.header_general03,
	.header_general04 {
		margin-bottom: 0em;
		padding-left: .4em;
	}
	.FooterAreaInner {
		padding: 0;
		width: auto;
	}
	#FooterArea02 .FooterAreaInner .footerlogo {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#FooterArea02 .FooterAreaInner .footerlogo p {
		background-size: contain;
		width: auto;
	}
	#FooterArea02 .FooterAreaInner .footeraddress {
		margin: 0;
		padding: 0 .5em;
	}
	#FooterArea02 .FooterAreaInner .footerbtn {
		padding: 0 1em;
	}
	/*
	救済制度相談窓口
	*/
	.banner_info {
		position: relative;
		margin: 40px 0;
	}
	.banner_info .contact_icon {
		position: absolute;
		top: 0;
		left: 0;
		width: 64px;
		height: 64px;
	}
	.banner_info .freedial {
		display: inline-block;
		margin-right: .1em;
		width: auto;
		height: .72em;
	}
	.banner_info p {
		display: inline-block;
		margin: 0;
		padding: 0 0 0 80px;
		color: #E3007F;
		font-size: 1.4em;
		line-height: 1.4;
	}
	.banner_info .tel {
		font-size: 3.4em;
		font-weight: 700;
		line-height: 1;
	}
}
@media screen and (max-width: 640px) {
	#ContentWrap {
		padding: 0;
	}
	body.index #ContentWrap {
		padding: 10px 0 0;
	}
	body.index #wrap {
		margin-top: 20px;
	}
	/*
	body.index #wrap header p {
		margin: 10px 0 0;
		padding: 0 10px;
		color: #05519a;
		font-size: 1.4em;
		font-weight: 700;
		line-height: 1.2;
	}
	*/
	body.index #wrap header p {
		margin: 10px 0 0;
		padding: 0 10px;
		color: #05519a;
		font-weight: 700;
		line-height: 1.2;
		width: 64%;
	}
	#page_index ul {
		margin: 32px 8px;
		padding: 0;
		width: auto;
		height: auto;
	}
	#page_index li {
		margin: 0;
		padding: 0;
		width: 50%;
		height: auto;
	}
	#page_index .button05 {
		width: 100%;
	}
	#top_text01 {
		display: none;
	}
	#top_logo {
		display: none;
	}
	#doctor_q {
		position: static;
		margin: -10em -1em 0 auto;
		padding: 0;
		width: 140px;
	}
	/*
	#doctor_q {
		display: none;
	}
	*/
	#HeaderArea #HeaderAreaInner {
		margin: 0;
		padding: 1em;
		height: auto;
	}
	body > header {
		margin: 0;
		padding: 0;
	}
	body > header h1 {
		text-align: center;
	}
	body > header img {
		width: 100%;
		max-width: 237px;
		height: auto;
	}
	/* 文字の拡大をとめる */
	#LinkArea01 {
		display: none;
	}

	/* グローバルメニューを縮める */
	#globalnav {
		position: relative;
		overflow: hidden;
		background: #FFFFFF;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
		color: #454545;
		-webkit-transition: height 800ms ease 0s;
		-moz-transition: height 800ms ease 0s;
		-ms-transition: height 800ms ease 0s;
		transition: height 800ms ease 0s;
	}
	#globalnav a {
		text-decoration: underline;
	}
	#globalnav ul {
		display: block;
		margin: 0;
		padding: 0;
		list-style: none inside;
	}
	#globalnav ul li {
		margin: 0;
		padding: 0;
		float: none;
		display: block;
		text-align: center;
		width: 100%;
	}
	#globalnav ul li a {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		border-radius: 0;
	}
	.WrapFontSizeL #globalnav ul li a {
		min-height: 0;
	}
	.WrapFontSizeLL #globalnav ul li a {
		min-height: 0;
		padding-top: 1em;
	}
	.pmda_qa_link {
		display: inline-block;
		margin: 30px 0 0;
		padding: 0;
		width: auto;
	}
	.pmda_qa_link .qa_text {
		display: inline-block;
		margin: 0;
		padding: 16px 1em 16px 60px;
		font-size: 1.4em;
	}
	.pmda_qa_link .qa_text:after {
		content: "▶";
		display: inline-block;
		padding-left: .1em;
	}
	.pmda_qa_link .qa_icon {
		position: absolute;
		top: 0;
		left: 0;
		margin-top: 0;
		width: 50px;
		height: 50px;
	}

	body.general01 #wrap,
	body.general02 #wrap,
	body.general03 #wrap,
	body.general04 #wrap,
	body.general05 #wrap {
		margin-top: 20px;
		border: 7px solid #FFFFFF;
	}
	.content aside {
		margin: 0 0 3.4em 15px;
	}
	.content aside img {
		display: block;
	}
	#ContentWrap > footer {
		margin: 20px auto 0;
		padding: 0;
	}
	.pmda_logo {
		margin: 0 0 2em;
		float: none;
		display: block;
		text-align: left;
	}
	.pmda_logo img {
		margin: 0;
	}
	.pmda_info {
		margin: 1em 0;
		float: none;
		display: block;
		text-align: left;
	}


	.content_header {
		margin: 0 0 40px;
		padding: 10px 10px 0 10px;
		position: relative;
	}
	#wrap .content_header h1 {
		padding: 1.3em 4em .3em 0;
		font-size: 1.4em;
	}
	#wrap .content_header .content_header_body {
		padding: 1em 50px 1em 1em;
		font-size: 1.6em;
	}
	.content_header .image-icon {
		top: auto;
		bottom: -15px;
		right: 6px;
		width: 80px;
		height: 80px;
		margin-top: 0;
	}

	.doctor, .nurse, .media {
		margin: 0 20px;
		padding: 0;
	}
	.doctor .image-icon, .nurse .image-icon, .media .image-icon {
		position: absolute;
		top: -15px;
		left: -15px;
		width: 80px;
		height: 80px;
	}
	.doctor h2, .nurse h2, .media h2 {
		padding: 1em 1em 1em 72px;
		font-size: 1.6em;
	}
	.doctor .container, .nurse .container, .media .container {
		padding: .5em 0;
	}
	.doctor, .nurse, .media {
		margin: 0 20px;
		padding: 0;
	}
	.media iframe {
		height: 240px;
	}
	.footer_contact .banner_info .contact_icon {
		top: 10px;
		left: 10px;
	}
	.banner_info {
		position: relative;
		margin: 30px 0;
	}
	.banner_info .tel {
		font-size: 1.6em;
		font-weight: 700;
		line-height: 1;
		text-decoration: none;
		color: #E3007F;
	}
	.footer_contact .banner_info {
		margin: 0;
		padding: 10px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		border-radius: 0;
	}
}
@media screen and (max-width: 320px) {
	.banner_info .contact_icon {
		width: 48px;
		height: 48px;
	}
	.banner_info p {
		padding: 0 0 0 55px;
	}
	#FooterArea02 .FooterAreaInner .footerlogo {
		margin: 0 auto;
		padding: 0;
		float: none;
		width: 174px;
		text-align: center;
	}
	#FooterArea02 .FooterAreaInner .footerlogo p {
		background-size: 174px;
		background-position: center;
		width: auto;
		height: 36px;
	}
	#FooterArea03 {
		margin: 1em 0;
	}
}
